body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

a {
	color:#FFF;
}

a:hover {
	color:#FF0;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.menu_seta {
	padding-right: 7px;
	width: 30px;
	vertical-align: middle;
	text-align: right;
}

.menu_top {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	vertical-align: middle;
}

.menu_top a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}

.menu_top a:hover {
	font-size: 12px;
	color: #FF0;
	text-decoration: none;
}

.menu_top_selected a:hover {
	font-size: 12px;
	color: #FF0;
	text-decoration: none;
	vertical-align: middle;
}

.menu_top_selected a {
	font-size: 12px;
	color: #FF0;
	text-decoration: none;
	vertical-align: middle;
}

td.menu {
	width:10%;
	border:solid 2px #FC0204;
	text-align: center;
	vertical-align: middle;
}

td.menu:hover {
	width:10%;
	background: url(../images/top_bg_selected.gif) repeat-x top;
	cursor: pointer;
	font-weight: bold;
}

td.menu_selected {
	width:10%;
	background: url(../images/top_bg_selected.gif) repeat-x top;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
}

.menu_selected a:hover{
	font-weight: bold;
	font-size: 12px;
	color: #9C0204;
	font-weight: bold;
	text-decoration: none;
}

.menu_selected a {
	font-weight: bold;
	font-size: 12px;
	color: #9C0204;
	font-weight: bold;
	text-decoration: none;
}

.menu a {
	font-size: 12px;
	color: #FCFE04;
	font-weight: bold;
	text-decoration: none;
}

.menu a:hover {
	font-size: 12px;
	color: #9C0204;
	font-weight: bold;
	text-decoration: none;
}

.top {
	background-image: url(../images/top_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FC0204;
	height: 41px;
}

.bottom {
	background-image: url(../images/bottom_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #C00;
	text-align: right;
	vertical-align: bottom;
	height: 41px;
}

.nomeCanal {
	font-size: 20px;
	color: #FCFE04;
}

.nomeTopico {
	font-size: 20px;
	color: #000;
}

.nomeTopico a {
	font-size: 20px;
	color: #000;
	text-decoration: none;
}

.nomeTopico a:hover {
	font-size: 20px;
	color: #000;
	text-decoration: underline;
}

.pager_selected {
	width:50px;
	height:43px;
	left:654px;
	position:absolute;
	background:url(../images/carret.png) no-repeat center;
	z-index:3;
	text-align:center;
	vertical-align:top;
	padding-left:9px;
	padding-top:10px;
	font-size:22px;
	color:#FFF;
}

.pager {
	width:47px;
	height:43px;
	left:654px;
	position:absolute;
	z-index:3;
	text-align:center;
	padding-left:9px;
	padding-top:10px;
	font-size:22px;
	vertical-align:top;
	color:#666;
}

.menu_item {
	text-align: left;
	padding-left: 9px;
	vertical-align: middle;
	background: url(../images/item.png) repeat-x top left;
	width: 174px;
	height: 30px;
}

.menu_item_selected {
	text-align: left;
	padding-left: 9px;
	vertical-align: middle;
	background: url(../images/item_selected.png) repeat-x top left;
	width: 174px;
	height: 30px;
}

.menu_item a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

.menu_item a:hover {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

.menu_item_selected a {
	font-size: 12px;
	color: #FCFE04;
	text-decoration: none;
	font-weight: bold;
}

.menu_item_selected a:hover {
	font-size: 12px;
	color: #FCFE04;
	text-decoration: none;
	font-weight: bold;
}

.menu_subitem_selected a {
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	color: #C00;
	text-decoration: none;
}

.menu_subitem a {
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	color: #333;
	text-decoration: none;
}

.newsfield {
	width: 100%;
	border: none;
	font-size: 10px;
	color: #333;
	background-color: #ECF7FD;
}

.newsborder {
	border: solid 1px #CCCCCC;
	padding: 3px;
}

.newsborder2 {
	border: solid 1px #94A5C3;
	padding: 3px;
	background-color: #ECF7FD;
}